@font-face {
	font-family:'Droid';
	src: url('/css/droid/DroidSerif-Regular.ttf') format('truetype');
}


@font-face {
	font-family:'Droid';
	font-weight:bold;
	src: url('/css/droid/DroidSerif-Bold.ttf') format('truetype');
}


body{
/*	font-family:"Droid","Trebuchet MS";*/
	font-family:"Trebuchet MS";
	font-size:.8em;
	text-align: center;
}



#bodyContainer{

	margin: 0px auto;
	padding: 0;
	width: 950px;
	border: none;
	text-align: left;
}


#body{}
#extra{float:right;width:400px;padding-top:20px;	line-height:1.6em}
#events{background-color:#eee;padding:10px;}
#footer{border-top:solid 1px #ccc;color:#999;padding-top:5px;}
#footer a{color:#888}



.sourceLinkP, #logoMark{display:none;}

.caption{white-space: nowrap;padding: 10px 0px 0px 5px;}
.fineprint{font-size:.95em;color:#999;}

@media print {
	body, a{color:black;background-color:white;}
	#printTable{border:solid 1px black;background-color:white;}
	#imageCell, #mapLink, #footerRule,  .dontPrint{display:none;}
	.sourceLinkP, #logoMark{display:inline;font-style:italic;}
	.sourceLink{text-decoration:none;}
	th{border-bottom:solid 1px #999;background-color:#fff;}
	#bodyTable{padding-left:50px;padding-right:50px;}	
}


.thumbSquare{background-color:#eee;	}


#imageGrid tr td{padding:0px 20px 10px 0px;}
#imageGrid{margin-top:-20px;margin-left:-20px;}

/*RIGHT HAND COLUMN*/
th{border-bottom:solid 1px #999;background-color:#eee;}

#collections{padding-top:20px;}

/*IMAGE SIZES/PRICES*/
#printTable{border:solid 1px #666;}

/*DEPRECATED*/
#imageCell{padding:0px 0px 0px 5px;}
